a:link{color:#0000AA;}
a:visited{color:#00A;}
a:active{color:#000;}
a:focus{color:#666;}
a:hover{color:#FF0033;}
p{color:#000;font-size:16px;line-height:150%;}
p .left{margin:1.5em 1.5em 1.5em 0;padding:0;}
p .right{margin:1.5em 0 1.5em 1.5em;padding:0;}
.image-frame{padding:10px;border:1px#ccc solid;margin:30px;}
.image-frame2{width:280px;height:200px;padding:10px;border:1px#ccc solid;margin:30px;}
html{}
body{background-color:#CCC;background-image:url(../images/aussie-home.png);background-repeat:no-repeat;background-attachment:fixed;}
#outer{width:930px;margin:0 auto;background-color:#000;}
#wrapper{width:900px;margin:0 auto;background-color:#F5ECDA;}
#wrapper2{background-color:#777777;margin-top:100px;width:500px;margin-left:300px;}
#logo{margin:30px 0px;padding:15px;float:left;}
#logo2{margin-left:80px;}
#social-media-icons{float:right;margin-top:50px;margin-right:70px;}
#topnav{clear:both;}
#topnav ul{border-top:1px #000 solid;border-bottom:1px #000 solid;margin:20px 0;padding:10px 0;}
#topnav ul li{display:inline;}
#topnav ul li a{padding:0 15px;}
#topnav a:link{color:#000;font-weight:bold;}
#topnav a:visited{color:#000;}
#topnav a:active{color:#000;}
#topnav a:focus{color:#666;}
#topnav a:hover{color:#C30;}
#banner{margin-bottom:30px;}
#slider{margin-bottom:30px;}
#content{width:750px;margin-left:70px;}
#testimonials{background-color:#DDD;padding:0 10px 5px 10px;}
#rightside{width:750px;margin-left:30px;}
#footer{clear:both;margin-top:20px;border-top:1px#ccc solid;padding-bottom:20px;}
#box1{width:200px;float:left;margin:15px 25px 40px 25px;border-top:15px #E18056 solid;background-color:#CBCBCB;}
#box2{width:200px;float:left;margin:15px 25px 40px 25px;border-top:15px #E18056 solid;background-color:#CBCBCB;}
#box3{width:200px;float:left;margin:15px 25px 40px 25px;border-top:15px #E18056 solid;background-color:#CBCBCB;}
#box1 h3{margin:5px 10px 10px 60px}
#box2 h3{margin:5px 5px 10px 35px;}
#box3 h3{margin:5px 10px 10px 75px;}
#box1 p, #box2 p, #box3 p{margin:5px 10px 10px 20px;}
#back-link{float:right;margin-bottom:20px;color:#0000AA;}
#back-link a:link{color:#C33;font-weight:bold;}
#back-link a:visited{color:#00D;}
#back-link a:active{color:#000;}
#back-link a:focus{color:#666;}
#back-link a:hover{color:#C30;}
#thankyou-box{color:#555;margin-left:70px;}
form ol{list-style-type:none;}
form{text-align:left;margin:20px;}
label{float:left;width:150px;margin-top:5px;text-align:right;display:block;background:none;font-weight:bold;}
submit{background:none;}
input{width:280px;margin:0 0 16px 10px;border:1px #bbb solid;padding:5px;background:#fff;}
input:focus, textarea:focus{background-color:#BFEBFF;}
textarea{width:280px;height:150px;margin:0 0 16px 10px;border:1px #bbb solid;padding:5px;background:#fff;}
select{margin-bottom:20px;}
.month{margin-left:155px;}
.submit{width:90px;height:25px;margin-left:160px;font-size:5px;}
.br{clear:left;}
.clear{clear:both;}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:24px;color:#000;padding-bottom:15px;border-bottom:1px #ccc solid;margin-bottom:15px;}
h2{font-size:24px;}
h3{font-size:16px;}
h4{font-size:24px;}
h5{font-size:14px;}
h6{font-size:14px;}
.date{font-weight:bold;color:#C00;}
.footer-text{font-size:14px;font-style:normal;color:#000;text-align:center;}
.popup-link{font-size:16px;margin:5px 20px;display:block;}
.thankyou-paragraph{}
#hipageslink{color:#0033CC; margin-left: 340px;}
#blog-link{color:#30C;float:right;margin-bottom:20px;}
#gumtreelink {color:#30C; margin-left:400px;}
#serviceseeking {
	color:#30C;
	margin-left:380px;
}
#phonenumber {color:#30C;margin-left:320px; margin-top:50px;margin-bottom:30px;}
